/*
 * stylesheet for superduper.net.
 * $superduper: modern.css,v 1.1 2004/01/14 16:46:25 sam Exp $
 */
@import url(blog.css);
@import url(gallery.css);

body {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  background-color: white;
  color: black;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: rgb(69, 115, 179);
}

a:link { color: blue; }

img { 
  border: 0;
}

h1 {
  font-size: medium;
  font-weight: bold;
}

h2 {
  font-size: large;
  font-weight: bold;
  margin-bottom: 0.2em;
}

h3 {
  font-size: medium;
  font-weight: bold;
  margin-bottom: 0.3em;
}

#header {
  border-bottom: solid;
  border-width: 1px;
  width: 100%;
  background-color: #f0f0f0;
}

#header h1 {
  font-weight: normal;
  font-size: large;
  letter-spacing: 0.4em;
  margin: 0;
  padding: 0.3em 0 0.5em 0.5em;
}

div#nav {
  position: absolute;
  left: 0;
  width: 10em;
  padding-top: 0.5em;
  padding-left: 0.4em;
  padding-right: 1em;
}

#nav ul {
  list-style: none;
  margin: 0;
  margin-top: 0.5em;
  padding: 0;
}

#nav li {
  padding-bottom: 0.5em;
}

#nav h2 {
  margin: 1em 0 0 0;
  padding: 0.5em 0;
  font-size: small;
  font-weight: normal;
  border-top: solid;
  border-bottom: solid;
  border-width: 1px;
}

#nav li.curlink>a {
  color: black;
}

div#content {
  border-left: solid;
  border-width: 1px;
  padding: 0.5em 1em;
  margin: 0em 3% 2em 12em;
}

#footer {
  text-align: right;  
  font-size: 10px;
  padding: 1em;
}  
